View Issue Details

IDProjectCategoryView StatusLast Update
0001015Dracca[All Projects] Designpublic2017-02-01 20:51
ReporterXenostomAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.9.5 
Target VersionFixed in Version1.10.4 
Summary0001015: Plonger directement dans l'aventure et repousser les règles à la fin
DescriptionL'idée serait de faire du 100% progressif et de rejeter les règles en fin de bouquin, de sorte que le joueur puisse directement attaquer l'aventure et comprendre le fonctionnement du jeu au fil de l'histoire.

Pour cela, il faut simplement ajouter au prologue de quoi appréhender la feuille d'aventure (nom, sexe, age, taille). Je peux, sinon, l'ajouter dans la suite du livre (le nom est demandé lorsqu'on rencontre les Dracquints, la taille et le sexe doivent pouvoir être remplis dans la foulée).

Tout le reste est déjà progressivement introduit. Seul l'élément et les caractéristiques seront plus délicats à intégrer (car il faut en avoir le détail pour choisir).

http://www.jeuweb.org/showthread.php?tid=11471&pid=131613#pid131613
TagsNo tags attached.
Attach Tags

Relationships

related to 0001830 CloseXenostom Attaquer la structure du 2nd gamebook 
parent of 0001024 CloseXenos Supprimer la version "offline" 
parent of 0000905 CloseXenos Reprendre le contenu des paragraphes existants 

Activities

Alu

Alu

2016-02-19 19:13

developer   ~0001424

Il faudrait peut-être reprendre le début, à la naissance du dragon. Au chapitre 0 (pour le coup).

"vous naissez en ce jour....."
Vos premiers pas sont maladroit, et vous tenez difficilement debout, sur vos pattes (choisissez un nombres de pattes).

Vos parents vous présente 7pierres qu'ils déposent autour de vous. 7 aux capacités différentes, (listes des caractéristiques qui correspond au Éléments).
Vos parents vous font signe de choisir par vous même la pierre qui vous caractérisera tout au long de votre vie.

Après quelques hésitations vous vous diriger vers la pierre de votre choix (marquez le sur votre Fa.) puis passer au chapitre suivant. (saut dans le temps et on commence l'aventure.)
Alu

Alu

2016-02-19 19:33

developer   ~0001426

Last edited: 2016-12-16 00:23

Tu peux introduire ça lors de l'emencep. (ou pas).
Xenos

Xenos

2016-02-22 22:47

administrator   ~0001486

Last edited: 2016-12-16 00:23

Ce ticket sera grandement facilité par la suppression de la version hors-ligne (qui m'empêchait un peu de gérer l'enchaînement paragraphes/règles comme je voulais).
Alu

Alu

2016-03-03 18:20

developer   ~0001556

Last edited: 2016-12-16 00:23

Comment tu comptes t'y prendre donc pour ça ?
Xenos

Xenos

2016-03-03 20:05

administrator   ~0001558

Last edited: 2016-12-16 00:23

Je vais essayer de fondre le "tutoriel" dans le scénario même du livre, à la Portal (il n'y a pas de tuto dans Portal 1: c'est le début du jeu qui fait office de tuto).

Dans la pratique, ce sera assez simple à faire: la bourse et les topazes sont données au joueur au début du livre, donc lui apprendre à le noter sur sa FA, ça va. La sacoche, pareil. Pour la prise de note et les objets spéciaux, je peux procéder un peu de la même façon (j'ai déjà une idée d'objet spécial qui sera rapidement ramassé dans les premiers paragraphes, donc cela devrait aller).

Pour l'autre moitié de la FA (celle de gauche, le personnage), ce sera un peu plus délicat. En tous cas, j'ai déjà la possibilité de glisser un premier combat, amical pour apprendre (Domiarr va surement se porter volontaire pour être notre adversaire...!).
Les informations du personnage (age, taille, nom), je peux les faire remplir sans trop de soucis quand on rencontre les Dracquints pour la première fois.

Ce qui coince le plus, ce sont les caractéristiques, et l'élément. L'élément, je peux toujours le faire choisir au début (genre quand on rencontre l'Ours Noir?) en demandant au joueur de choisir un élément pour en faire la démonstration à l'Ours Noir. Avec un "si vous avez choisis Feu, rendez-vous au..." (etc, donc 8 choix car 8 éléments), je peux alors dire au joueur de cocher la case sur sa feuille d'aventure, et ajouter les bonus correspondants à ses caractéristiques, voire, c'est à ce moment-là que je dit au joueur qu'il a "XX points d'Habilté, mais votre élément YYY vous donne droit à un bonus supplémentaire de ZZZ. Au final, inscrivez UUU sur votre feuille d'aventure, dans la case 'NomDeLelement'". Cela me permet de résoudre les deux difficultés d'un coup.

Cela te semble bien comme idée? Ce qui m'embête, c'est qu'on remplis la moitié droite avant la gauche... Mais bon, est-ce que c'est vraiment problématique?
Alu

Alu

2016-03-04 08:30

developer   ~0001561

Last edited: 2016-12-16 00:23

View 2 revisions

Chapitre 0
L͟'͟â͟g͟e͟:
 - "Près de quatre-vingts saisons après votre naissance" + notez vôtre âge à 5 saisons près sur votre feuille d'aventure
→ ici je trouve que tu laisses trop de choix, près de 80 saisons, c'est "près" de 80, → sinon 68 saisons c'est tout de même 3 ans de moins ! et pas à quelques saison près. :p
----------------
Ensuite l͟e͟ ͟N͟o͟m͟ :
dans l'idée : Les Dragons, rugissant, possède donc un nom imprononçable. (dans le genre GRrrawrrRr ou GrraRrrwawrr :p )
 - à la fin de votre Emancep, une dernière épreuve vous attend. Celle de vous trouver/choisir un nom prononçable.
Une fois celui-ci trouver/choisi marquez-le sur votre feuille d'aventure.

----------------
l͟e͟ ͟s͟e͟x͟e͟ :
Tu crois qu'il faut demander au lecteur de choisir ? qu'il ne comprendra pas de lui-même ?
----------------
L͟a͟ ͟t͟a͟i͟l͟l͟e͟ :
Idée : Tu peux faire entrer les valeurs de la taille, via la remise de présent à la fin de l'Emancep.
Tu peux demander à ce que le lecteur se mesure (prendre ses mensurations) pour que la sacoche soit parfaitement adapté à son corps de dragon.
→ quitte à ajouter un chapitre suivant la taille (pour ajouter un trou en plus à la lanière de la sacoche, car celle-ci était un peu petite → d'ailleurs si le dragon grandit trop il pourra perdre sa sacoche (car elle sera trop petite))
----------------
ensuite tu pourras introduire les caractéristiques avec l'Ours.
----------------

Je tiens à te signaler qu'il faut que l'o͟b͟j͟e͟t͟ ͟s͟p͟é͟c͟i͟a͟l͟ doit (pouvoir) être récupéré par tous les Éléments (aka un dragon d'un Élément particulier ne doit pas être bloqué à cette étape de l'aventure)

Xenostom

Xenostom

2016-04-11 09:49

developer   ~0001725

Last edited: 2016-12-16 00:23

Mieux vaut finir de reprendre tous les paragraphes d'abord: ainsi, je pourrai avoir le début d'histoire, et surtout, l'emplacement où faire apprendre au joueur à combattre. A ce moment-là, je pourra repousser les règles à la fin.
Xenostom

Xenostom

2016-04-14 17:50

developer   ~0001760

Last edited: 2016-12-16 00:23

Le nom peut être déterminé au §5 (quand Flafia nous le demande), et la taille peut se glisser au §390, quand Domiarr se la ramène. Reste le sexe du personnage (à conserver?), les caractéristiques (surement pour le 1er combat) et l'élément (idem).
Alu

Alu

2016-04-14 19:37

developer   ~0001761

Last edited: 2016-12-16 00:23

Le sexes n'est pas décisif. Et cela ne concerne que l'imagination du lecteur.
Je pense qu'on peut en faire l'impasse.
De plus, Le nom du dragon apporte 'souvent' le sexage. ;)
Ok pour le reste.
Xenostom

Xenostom

2016-12-15 18:12

developer   ~0002786

Last edited: 2016-12-16 00:23

Il faudra juste m'assurer que les choses restent compréhensibles et claires dans le 2nd gamebook, vu qu'on l'attaque sans les règles (il faudra surement glisser quelques lignes au début du prologue, pour dire qu'il faut reporter ses infos dans la nouvelle feuille d'aventure & présenter le concept des équipiers)
Xenos

Xenos

2016-12-16 20:05

administrator   ~0002789

J'ai séparé les règles et le contenu du livre pour le moment. Cela permet de plonger directement dans le bouquin. Toutefois, il faudrait que je m'assure qu'on comprenne bien les choses et qu'on pense à remplir sa feuille d'aventure.
Xenos

Xenos

2017-02-01 20:51

administrator   ~0002976

Ca me semble bon. Au pire, j'aurai des commentaires sur le WP du gamebook.

Issue History

Date Modified Username Field Change
2016-02-19 17:22 Xenostom New Issue
2016-02-19 19:13 Alu Note Added: 0001424
2016-02-19 19:28 Xenos Assigned To => Xenos
2016-02-19 19:28 Xenos Status New => Accepted
2016-02-19 19:33 Alu Note Added: 0001426
2016-02-22 20:23 Xenos Status Accepted => In progress
2016-02-22 20:57 Xenos Relationship added parent of 0001024
2016-02-22 22:47 Xenos Note Added: 0001486
2016-02-22 22:47 Xenos Status In progress => Accepted
2016-03-03 18:20 Alu Note Added: 0001556
2016-03-03 20:05 Xenos Note Added: 0001558
2016-03-04 08:30 Alu Note Added: 0001561
2016-03-04 08:35 Alu Note Edited: 0001561 View Revisions
2016-04-11 09:48 Xenostom Relationship added parent of 0000905
2016-04-11 09:49 Xenostom Note Added: 0001725
2016-04-14 17:50 Xenostom Note Added: 0001760
2016-04-14 19:37 Alu Note Added: 0001761
2016-09-16 22:09 Xenos Project @15@ => Dracca
2016-10-27 22:11 Xenos Relationship added related to 0001830
2016-12-15 18:08 Xenostom Status Accepted => In progress
2016-12-15 18:12 Xenostom Status In progress => Ready
2016-12-15 18:12 Xenostom Resolution open => fixed
2016-12-15 18:12 Xenostom Note Added: 0002786
2016-12-16 00:23 AutoUpdater Status Ready => Resolved
2016-12-16 00:23 AutoUpdater Fixed in Version => 1.10.4
2016-12-16 20:05 Xenos Status Resolved => Accepted
2016-12-16 20:05 Xenos Note Added: 0002789
2016-12-23 00:47 Xenos Product Version => 1.9.5
2017-02-01 20:51 Xenos Status Accepted => Close
2017-02-01 20:51 Xenos Note Added: 0002976